Namespaces
IWORKLineEndElement.cpp File Reference
`#include "IWORKLineEndElement.h"`
`#include "libetonyek_xml.h"`
`#include "IWORKCollector.h"`
`#include "IWORKPath.h"`
`#include "IWORKPositionElement.h"`
`#include "IWORKToken.h"`
`#include "IWORKXMLParserState.h"`

## Namespaces
| libetonyek

## Variable Documentation

## ◆ m_id

boost::optional<ID_t> m_id
| private

Referenced by libetonyek::IWAParser::ObjectMessage::~ObjectMessage().

## ◆ m_value

boost::optional<std::string>& m_value
| private